Subject: [Tigers] door handle lock link installation

From: James Armstrong via Tigers <[email-masked]>
Date: Thu, 14 May 2026 14:00:31 +0000 (UTC)

--===============5120860731277548497==
	boundary="----=_Part_1240272_324796910.1778767231164"

------=_Part_1240272_324796910.1778767231164
Content-Transfer-Encoding: quoted-printable

Hello,
=C2=A0I'm stumped !I can install the door handles and have the links (the l=
inks with clips which are labeled RT and=C2=A0 LFT) but the=C2=A0shop manua=
l does not have nearly enough information on how to assemble them.=C2=A0- I=
 know the link's angled end goes through the=C2=A0right-angle=C2=A0tumbler =
arm's hole. but there are three possible positions. With the tumbler arm fa=
cing the door handle plunger screw (opener) it seems the the down-facing fl=
at of the tumbler Rt angle arm would be correct, but is it? And do I assemb=
le it before refitting the door handle or after?- Secondly, the bottom of t=
he link slots into the door locking receiving tab. And the are two ways for=
 this to fit on the tab.=C2=A0Has anyone faced these issue before?=C2=A0Can=
 anyone help? I really would appreciate someone with knowledge here.Best re=
gards,
Jim Armstrong=C2=A0 Cell=C2=A0 617-834-6778Mk 1A=C2=A0=C2=A0
------=_Part_1240272_324796910.1778767231164
Content-Transfer-Encoding: 7bit

<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);"><span style="color: rgb(0, 0, 0); font-style: normal; font-weight: normal;">Hello,<br></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);"><span style="color: rgb(0, 0, 0); font-style: normal; font-weight: normal;">I'm stumped !</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);"><span style="color: rgb(0, 0, 0); font-style: normal; font-weight: normal;">I can install the door handles and have the links (the links with clips which are labeled RT and&nbsp; LFT) but the&nbsp;</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);"><span style="color: rgb(0, 0, 0); font-style: normal; font-weight: normal;">shop manual does not have nearly enough information on how to assemble them.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);"><span style="color: rgb(0, 0, 0); font-style: normal; font-weight: normal;">- I know the link's angled end goes through the&nbsp;<span style="color: rgb(0, 0, 0); font-style: normal; font-weight: normal;">right-angle&nbsp;</span>tumbler arm's hole. but there are three possible positions. With the tumbler arm facing the door handle plunger screw (opener) it seems the the down-facing flat of the tumbler Rt angle arm would be correct, but is it? And do I assemble it before refitting the door handle or after?</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);"><span style="color: rgb(0, 0, 0); font-style: normal; font-weight: normal;">- Secondly, the bottom of the link slots into the door locking receiving tab. And the are two ways for this to fit on the tab.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);"><span style="color: rgb(0, 0, 0); font-style: normal; font-weight: normal;">Has anyone faced these issue before?</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);"><span style="color: rgb(0, 0, 0); font-style: normal; font-weight: normal;">Can anyone help? I really would appreciate someone with knowledge here.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: rgb(0, 0, 0);"><span style="color: rgb(0, 0, 0); font-style: normal; font-weight: normal;">Best regards,</span><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><br></span>
<div>Jim Armstrong&nbsp; Cell&nbsp; 617-834-6778</div>
<div>Mk 1A</div>
<div>&nbsp;</div>
<div>&nbsp;</div>
</div>
------=_Part_1240272_324796910.1778767231164--

--===============5120860731277548497==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============5120860731277548497==--